package com.ruoyi.ss.bonus.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/8/21
 */
@Getter
@AllArgsConstructor
public enum BonusStatus {

    UN_DIVIDEND("1", "未出账"),
    WAIT_DIVIDE("2", "待分成"),
    DIVIDEND("3", "已分成");

    private final String status;
    private final String msg;

}
